@import '../settings.scss';

article header,
div header,
main header {
    padding-top: 0;
}

header {
    text-align: var(--justify-important);

    a {
        b, em, i, strong {
            margin-left: 0.5rem;
            margin-right: 0.5rem;
        }
    }

    nav img {
        margin: 1rem 0;
    }
}

section header {
    padding-top: 0;
    width: 100%;
}